# pluginlist filter categories (filter string presets)
#  (note) all strings are treated case-insensitive

Amp
Analyze
Channel
Chorus
Comp
Delay
Distort
Enhance
EQ
Filter
Flanger
LoFi
Gate
Other
Pan
Phaser
Pitch
Reverb
RingMod
Tape
Waveshaper
------------
Acon
Arturia
Eventide
Fabfilter
Free
Open Source
Melda
PSP
Relab
Softube
SoundToys
Synapse
TAL 
U-He
Valhalla
Waves
fav
------------
Analog
Drum
FM
Piano
Sampler
Wavetable


# plugin to filter category assignments
#  (note) this works in addition to effect/product/vendor/pathname filtering
#  (note) categories not listed above will be added automatically 


[Amp]
FabFilter Saturn
Harmonics
Legend FX
Lindell
Modular FX
Pre 1973
Pre TridA
Pre V76
REDD17
REDD37
Renoise Redux
SynthMaster
Scheps 73
SSL 9000
SSLChannel
SSLGChannel
T-HU
TG12345
VeeSee
Vintage Amp Room
XILS
Zebrify

[Analyze]
HawkEye
midiMonitor
PAZ- Freq
PAZ- Meters
PAZ- Position
S1 MS Matrix
VeeSee
MOscilloscope
MStereoScope


[Channel]
Bus FORCE
bx_console
Dirty Tape
Lindell
NLS
PSP InfiniStrip
REDD17
REDD37
Satin
Scheps 73
SSL 9000
SSLChannel
SSLGChannel
Tape
TG12345
Pre V76
Pre 1973

[Chorus]
Chorus DIMENSION-D
Chorus JUN-6
ChorX
Doubler
EchoBoy
H3000
Nebula
Modular FX
MSpectralDelay
OSL Chorus
Permut8
PSP Echo
Renoise Redux
Satin
SuperTap
SynthMaster
Syntorus
UberMod
VeeSee

[Comp]
Acon Digital Dynamics
Acon Digital Limit
AR-1
bx_console
bx_limiter
Limit
C1
C4
Comp DIODE-609
Comp FET-76
Comp TUBE-STA
Comp VCA-65
Drawmer 1973
FabFilter Pro-C
FET Compressor
L1 limiter
L1+
MV2
Renaissance Axx
Renoise Redux
RoyalCompressor
Smack Attack
SSL 9000
SSLChannel
SSLGChannel
Summit Audio Grand Channel
TAUPE
TDR Limiter
TG12345
Torque
TransX
Tube-Tech CL 1B
Tube-Tech Classic Channel
Valley People Dyna-mite Slam
VeeSee
Weiss DS1-MK3
Weiss MM-1


[Delay]
Alborosie Dub Station
bx_delay2500
ColourCopy
Delay ETERNITY
Delay BRIGADE
Delay TAPE-201
Dub Delay
EchoBoy
Full Bucket Brigade Delay
H-Delay Stereo
H3000
Legend FX
Zebrify
Modular FX
MSpectralDelay
Nebula
Objeq Delay
OTO Biscuit
PSP Echo
PrimalTap
Permut8
Renoise Redux
Reels
Satin
Sigmund
SynthMaster
Tape Echoes
Timeless
UberMod
ValhallaDelay
UltraReverb
VeeSee

[Distort]
Bandisto
Decapitator
Devil-Loc
Dist OPAMP-21
Dist TUBE-CULTURE
Disto-FX
Face Bender
Harmonics
Radiator
Legend FX
Modular FX
MWaveFolder
MWaveShaper
Newfangled Saturate
OTO Biscuit
Permut8
ProF.E.T
Renoise Redux
SynthMaster
VeeSee
VSM-3
Wave Box

[Enhance]
DeClick
DeClip
DeHum
DeNoise
Neutron
Ozone
soothe
UNMIX DRUMS
Vitalize
X-Noise
Z-Noise
Weiss Deess

[EQ]
bx_console
bx_2098
bx_panEQ
Equalize 2
EQ SITRAL-295
EMO-F2
EMO-Q4
MaxxBass
Pro-Q 3
Q1 
Q2 
Q3 
Q4 
Q6 
Q8 
Q10 
REDD17
REDD37
Renoise Redux
RRS EQ560
Scheps 73
SSL 9000
SSLChannel
SSLGChannel
Summit Audio Grand Channel
Summit Audio EQF-100
SynthMaster
TDR Nova
TG12345
Tonelux Tilt
Trident A-Range
Pre TridA
Tube-Tech Classic Channel
Tube-Tech Equalizers
Tube-Tech ME 1B
Tube-Tech PE 1C
VeeSee
Vitamin
W43
Zebrify

[Filter]
Filter M12
Filter Mini
Filter SEM
Krush
SynthMaster
Legend FX
Modular FX
Oddity
OTO Biscuit
Nebula
Renoise Redux
RX950
TAL Filter
VeeSee
Vocoder V
XILS
Zebrify

[Flanger]
Enigma
Flanger BL-20
Renoise Redux
Nebula
Permut8
VeeSee

[Gate]
bx_console
G8
Renoise Redux
VeeSee
XILS

[Granular]
Efx FRAGMENTS
SpaceCraft

[LoFi]
Decimort
Degrade
Krush
OTO Biscuit
Permut8
Renoise Redux
RX950
TAL BitCrusher
VeeSee
Wave Box

[Other]
SynthMaster
MORPH
PITCHMAP
Renoise Redux
Zebrify
XILS

[Pan]
bx_panEQ
AMBEO Orbit
Doppler
MondoMod
PS22
Renoise Redux
S1 Imager
S1 Shuffler
VeeSee

[Phaser]
Enigma
Fazortan
Phaser BI-TRON
Renoise Redux
SynthMaster
VeeSee
XILS

[Pitch]
Flutterbird
FreqEcho
Frequency Shifter
GTR Tuner
H3000
HertzRider
Shimmer
Tape MELLO-FI
ValhallaUberMod
VeeSee

[Reverb]
Abbey Road Plates
ADAPTIVERB
Ambient Reverb
Blackhole
EchoBoy
Fog Convolver
Freeverb
Goldplate
H3000
Impulser
IR-L
Kleverb
Legend FX
LX480
MTurboReverb
PhoenixVerb
Protoverb
PSP 2445
PSP Nexcellence
PSP PianoVerb
Renoise Redux
Rev INTENSITY
Rev PLATE
Rev SPRING-636
RVerb
Sonsig Rev-A
SparkVerb
SynthMaster
TAL Reverb 4
TSAR-1
TrueVerb
Verberate
ValhallaVintageVerb
ValhallaRoom
ValhallaShimmer
ValhallaPlate
VeeSee
VSR S24
XILS 4 FX
Zebrify
ZRev

[RingMod]
MRingModulator
VeeSee

[Tape]
EchoBoy
J37
Reels
Satin
Tape MELLO-FI
TAUPE


# synths:

[Analog]
ACE
ARP 2600
BassLine 101
Bazille
Buchla
CS-80
Diva
Model 72
Model 82
Model 84
Modular
OB-Xd
Obsession
Oddity
OP-Xa
OP-X PRO-II
polyKB
PolyM
Prophet
Repro-
Synthi
TAL Mod
The Legend
TimewARP 2600
U-NO-62
U-No-LX
VeeSee
XILS

[Drum]
Chromaphone
Drumazon
Falcon
Groove Agent
Heartbeat
Microtonic
Nepheton
Nithonat
StiX
Superior Drummer
TAL Sampler
VeeSee

[FM]
Dexed
DX7 V
Falcon
OPS7
Oxe FM
PortaFM
SynthMaster
VeeSee

[Sampler]
CMI V
Emulator II
Falcon
Groove Agent
Mellotron
Renoise Redux
Serato Sample
TAL Sampler

[Synth]
101
ABL3
ACE
Analog Lab
ARP 2600
ARP ODYSSEY
Augmented
Bazille
B-3
B.I.T.
Buchla
Chromaphone
CODEX
CS-80
CZ
Dexed
Diva
Dune
DX7
Europa
Falcon
Farfisa
Jun-6
Jup-8
Lounge Lizard
KaoX
KORG MS-20 V
M1
Matrix-12
Mellotron V
Mini
miniSyn
Model 72
Model 82
Model 84
Modular
MonoPoly
MSoundFactory
Nave
OB-E
OB-Xa
Obsession
Oddity
OP-X PRO-II
OPS7
Oxe FM Synth
Oxium
PG-8X
Pianoteq
Pigments
polyKB
PolyM
Polysix
PortaFM
PPG
Prophet
Reaktor
Repro
RYM2612
SEM
Solina V
SoloRack
Spire
Stage-73
SQ80 V
Synclavier
synister
Synplant
Synthi
SynthMaster
TAL BassLine 101
TAL Mod
TAL-J-8
The Legend
Thorn
TimewARP 2600
Tranzistow
Twin
U-NO-62
U-No-LX
VeeSee
VOX Continental
WAVESTATION
XILS
Zebra

[Wavetable]
CODEX
CZ
Dune
Europa
Falcon
Nave
Pigments
PPG
Spire
Zebra

[MPE]
ACE
Bazille
Diva
Falcon
SynthMaster



# free open source synths and effects:

[Open Source]
Dexed
Freeverb
Helm
mda Ambience
mda Bandisto
mda BeatBox
mda Combo
mda DX10
mda De-ess
mda Degrade
mda Delay
mda Detune
mda Dither
mda DubDelay
mda Dynamics
mda Image
mda JX10
mda Leslie
mda Limiter
mda Looplex
mda Loudness
mda MultiBand
mda Overdrive
mda Piano
mda RePsycho!
mda RezFilter
mda RingMod
mda RoundPan
mda ShepardMIDI
mda Splitter
mda Stereo
mda SubSynth
mda TalkBox
mda TestTone
mda ThruZero
mda Tracker
mda Transient
mda VocInput
mda Vocoder
mda ePiano
OB-Xd
Oxe
Surge
Synister
VeeSee
ZynAddSubFX


# Some favourites
#  (todo) further reduce this list
[fav]
#----analyze:
HawkEye
#----drums:
Chromaphone
Microtonic
Drumazon
Nepheton
Nithonat
#----synth:
101
Legend
Model 72
Model 82
Model 84
CZ
Pigments
OB-E
OP-Xa
OP-X PRO-II
OPS7
Pianoteq
Pigments
Synclavier
SynthMaster
TAL-J-8
The Legend
Twin
VeeSee
ZebraHZ
#----pitch:
H3000
PSP HertzRider
#----gate/crush/filter:
Decimort
Degrade
G8
RX950
#----delay:
Alborosie Dub Station
bx_delay2500
ColourCopy
Delay BRIGADE
Delay ETERNITY
Delay TAPE-201
EchoBoy
Outer Space
Primal Tap
PSP Echo
Tape Echoes
ValhallaDelay
#----chorus:
Chorus DIMENSION-D
Chorus JUN-6
ChorX
Microshift
Multiply
#----granular:
Efx FRAGMENTS
#----reverb:
LX480
SchroederVerb v8
Sonsig Rev-A
ValhallaVintageVerb
ValhallaRoom
ValhallaPlate
Verberate 2
VSR S24
zRev
#----dynamics:
Acon Digital Dynamics
Acon Digital Limit
AR-1
bx_console
bx_limiter
Drawmer 1973
Pro-C 2
PSP InfiniStrip
PSP oldTimer
Tube-Tech Classic Channel mk II
Weiss DS1-MK3
Weiss Comp
#----tape:
Satin
Tape
#----eq:
bx_2098
bx_panEQ
Pro-Q 3
TDR Nova
Tonelux Tilt
Trident A-Range
#----shaper:
Decapitator
FabFilter Saturn
Harmonics Analog
Newfangled Saturate
Radiator
Transient Shaper
Wave Box
#----enhance:
Ozone



#default=
default=fav
